//
//  GMControl.m
//  Gengmei
//
//  Created by wangyang on 9/14/15.
//  Copyright (c) 2015 Wanmeichuangyi. All rights reserved.
//

#import "GMControl.h"


@implementation GMControl

- (id)initWithFrame:(CGRect)frame
{
    self = [super initWithFrame:frame];
    if (self) {
        [self setup];
    }
    return self;
}


- (instancetype)initWithCoder:(NSCoder *)aDecoder{
    self = [super initWithCoder:aDecoder];
    [self setup];
    return self;
}

- (void)setup{
    
}


@end
